<template>
  <div>
    <div class="step-heading">Название организации</div>

    <div class="row">
      <div class="col-xs-12">
        <ob-textarea
          label="Индивидуальный предприниматель"
          :disabled="true"
          v-model="accreditationFormData.organisation_name"
        />
      </div>
    </div>
  </div>
</template>

<script>
  import { mapGetters } from 'vuex'
  import ObTextarea from 'common-components/src/obComponents/obTextarea'

  export default {
    name: 'RegistrationFourthStepIp',
    components: {
      ObTextarea
    },
    computed: {
      ...mapGetters({
        accreditationFormData: 'entry/accreditationFormData'
      })
    }
  }
</script>

<style lang="scss" scoped>
  @import "~common-components/src/static/css/mixins";

  .step-heading {
    @include font-mixin(16px, 24px, 700, inherit, 0.4px);
    margin-bottom: 10px;

    sup {
      color: $color-error;
    }

    &:not(:first-child) {
      margin-top: 30px;
    }
  }

  .step-paragraph {
    @include font-mixin(14px, 18px, 400);
    margin-bottom: 10px;
  }

</style>